AD: Andorra
AI: Anguilla
AG: 'Antigua u Barbuda'
AW: Aruba
BB: Barbados
BM: Bermuda
CY: Ċipru
CV: 'Cape Verde'
KM: Comoros
CW: Curaçao
DM: Dominica
SV: 'El Salvador'
FJ: Fiġi
FR: Franza
GI: Ġibiltà
MP: 'Ġżejjer Mariana tat-Tramuntana'
GL: Greenland
GD: Grenada
GP: Guadeloupe
GU: Guam
GG: Guernsey
CC: 'Gżejjer Cocos (Keeling)'
CK: 'Gżejjer Cook'
MH: 'Gżejjer Marshall'
PN: 'Gżejjer Pitcairn'
BV: 'Gżira Bouvet'
NF: 'Gżira Norfolk'
CL: iċ-Ċili
CN: iċ-Ċina
TD: iċ-Chad
DK: id-Danimarka
BS: il-Bahamas
BH: il-Bahrain
BD: il-Bangladesh
BY: il-Belarussja
BE: il-Belġju
BZ: il-Belize
BJ: il-Benin
BT: il-Bhutan
BO: il-Bolivja
BW: il-Botswana
BA: il-Bożnija-Ħerzegovina
BR: Il-Brażil
BN: il-Brunei
BG: il-Bulgarija
BF: 'il-Burkina Faso'
BI: il-Burundi
CR: 'il-Costa Rica'
DJ: il-Djibouti
PH: il-Filippini
FI: il-Finlandja
JM: il-Ġamajka
JP: il-Ġappun
DE: il-Ġermanja
JO: il-Ġordan
GA: il-Gabon
GM: il-Gambja
GE: il-Georgia
GS: 'il-Georgia tan-Nofsinhar u l-Gżejjer Sandwich tan-Nofsinhar'
GH: il-Ghana
GR: il-Greċja
GN: il-Guinea
GQ: 'il-Guinea Ekwatorjali'
GW: il-Guinea-Bissau
GY: il-Guyana
GF: 'il-Guyana Franċiża'
GT: il-Gwatemala
AX: 'il-Gżejjer Aland'
KY: 'il-Gżejjer Cayman'
FO: 'il-Gżejjer Faeroe'
FK: 'il-Gżejjer Falkland'
HM: 'il-Gżejjer Heard u l-Gżejjer McDonald'
UM: 'Il-Gżejjer Minuri Mbiegħda tal-Istati Uniti'
SB: 'il-Gżejjer Solomon'
TC: 'il-Gżejjer Turks u Caicos'
VG: 'il-Gżejjer Verġni Brittaniċi'
VI: 'il-Gżejjer Verġni tal-Istati Uniti'
CX: 'il-Gżira Christmas'
HT: il-Haiti
HN: il-Honduras
YE: il-Jemen
KH: il-Kambodja
CM: il-Kamerun
CA: il-Kanada
KZ: il-Każakistan
KE: il-Kenja
KG: il-Kirgiżistan
CO: il-Kolombja
CG: 'il-Kongo - Brazzaville'
KR: 'il-Korea t’Isfel'
KP: 'il-Korea ta’ Fuq'
CI: 'il-Kosta tal-Avorju'
HR: il-Kroazja
KW: il-Kuwajt
LA: il-Laos
LV: il-Latvja
LS: il-Lesoto
LB: il-Libanu
LR: il-Liberja
LY: il-Libja
LI: il-Liechtenstein
LT: il-Litwanja
LU: il-Lussemburgu
MK: 'il-Maċedonja ta’ Fuq'
MY: il-Malasja
MW: il-Malawi
MV: il-Maldivi
ML: il-Mali
MA: il-Marokk
MR: il-Mauritania
MX: il-Messiku
MD: il-Moldova
MN: il-Mongolja
ME: il-Montenegro
MZ: il-Mozambique
MM: il-Myanmar/Burma
PK: il-Pakistan
PA: il-Panama
PY: il-Paragwaj
PE: il-Perù
PL: il-Polonja
PT: il-Portugall
QA: il-Qatar
VE: il-Venezwela
VN: il-Vjetnam
NA: in-Namibja
NP: in-Nepal
NL: in-Netherlands
BQ: 'in-Netherlands tal-Karibew'
NE: in-Niġer
NG: in-Niġerja
NI: in-Nikaragwa
'NO': in-Norveġja
HK: 'ir-Reġjun Amministrattiv Speċjali ta’ Hong Kong tar-Repubblika tal-Poplu taċ-Ċina'
MO: 'ir-Reġjun Amministrattiv Speċjali tal-Macao tar-Repubblika tal-Poplu taċ-Ċina'
GB: 'ir-Renju Unit'
CZ: 'ir-Repubblika Ċeka'
CF: 'ir-Repubblika Ċentru-Afrikana'
CD: 'ir-Repubblika Demokratika tal-Kongo'
DO: 'ir-Repubblika Dominicana'
RO: ir-Rumanija
RU: ir-Russja
RW: ir-Rwanda
EH: 'is-Saħara tal-Punent'
AS: 'is-Samoa Amerikana'
SN: is-Senegal
RS: is-Serbja
SC: is-Seychelles
SY: is-Sirja
SK: is-Slovakkja
SI: is-Slovenja
SO: is-Somalja
LK: 'is-Sri Lanka'
SD: is-Sudan
SS: 'is-Sudan t’Isfel'
SR: is-Suriname
SZ: is-Swaziland
IM: 'Isle of Man'
TJ: it-Taġikistan
TH: it-Tajlandja
TW: it-Tajwan
TZ: it-Tanzanija
TF: 'It-Territorji Franċiżi tan-Nofsinhar'
PS: 'it-Territorji Palestinjani'
TG: it-Togo
TK: it-Tokelau
TN: it-Tuneżija
TR: it-Turkija
TM: it-Turkmenistan
ZM: iż-Żambja
ZW: iż-Żimbabwe
IL: Iżrael
JE: Jersey
KI: Kiribati
CU: Kuba
AF: l-Afganistan
ZA: 'l-Afrika t’Isfel'
AL: l-Albanija
DZ: l-Alġerija
AO: l-Angola
AQ: l-Antartika
SA: 'l-Arabia Sawdija'
AR: l-Arġentina
AM: l-Armenja
AU: l-Awstralja
AT: l-Awstrija
AZ: l-Ażerbajġan
EG: l-Eġittu
EC: l-Ekwador
AE: 'l-Emirati Għarab Magħquda'
ER: l-Eritrea
EE: l-Estonja
ET: l-Etjopja
IN: l-Indja
ID: l-Indoneżja
IR: l-Iran
IQ: l-Iraq
IE: l-Irlanda
VA: 'l-Istat tal-Belt tal-Vatikan'
US: 'l-Istati Uniti'
IT: l-Italja
IS: l-iżlanda
SE: l-Iżvezja
CH: l-Iżvizzera
OM: l-Oman
UG: l-Uganda
UA: l-Ukrajna
HU: l-Ungerija
UY: l-Urugwaj
UZ: l-Użbekistan
MG: Madagascar
MT: Malta
MQ: Martinique
MU: Mauritius
YT: Mayotte
FM: Mikroneżja
MC: Monaco
MS: Montserrat
NR: Nauru
NC: 'New Caledonia'
NZ: 'New Zealand'
NU: Niue
PW: Palau
PG: 'Papua New Guinea'
PF: 'Polineżja Franċiża'
PR: 'Puerto Rico'
RE: Réunion
BL: 'Saint Barthélemy'
SH: 'Saint Helena'
KN: 'Saint Kitts u Nevis'
LC: 'Saint Lucia'
MF: 'Saint Martin'
PM: 'Saint Pierre u Miquelon'
VC: 'Saint Vincent u l-Grenadini'
WS: Samoa
SM: 'San Marino'
ST: 'São Tomé u Príncipe'
SL: 'Sierra Leone'
SG: Singapore
SX: 'Sint Maarten'
ES: Spanja
SJ: 'Svalbard u Jan Mayen'
IO: 'Territorju Brittaniku tal-Oċean Indjan'
TL: 'Timor Leste'
TO: Tonga
TT: 'Trinidad u Tobago'
TV: Tuvalu
VU: Vanuatu
WF: 'Wallis u Futuna'
